CVE-2005-0109

Impact:
Moderate
Public Date:
2005-05-13

The MITRE CVE dictionary describes this issue as:

Hyper-Threading technology, as used in FreeBSD and other operating systems that are run on Intel Pentium and other processors, allows local users to use a malicious thread to create covert channels, monitor the execution of other threads, and obtain sensitive information such as cryptographic keys, via a timing attack on memory cache misses.

Find out more about CVE-2005-0109 from the MITRE CVE dictionary dictionary and NIST NVD.

Statement

Red Hat Enterprise Linux 5 is not vulnerable to this issue as it contains a backported patch.

Red Hat Security Errata

Platform Errata Release Date
Red Hat Enterprise Linux 4 RHSA-2005:800 2005-10-11
Red Hat Enterprise Linux 2.1 RHSA-2005:800 2005-10-11
Red Hat Enterprise Linux 3 RHSA-2005:800 2005-10-11
Red Hat Stronghold 4 RHSA-2005:882 2005-12-19
Red Hat Enterprise Linux 3 RHSA-2005:476 2005-06-01
Red Hat Enterprise Linux 2.1 RHSA-2005:476 2005-06-01
Red Hat Enterprise Linux 4 RHSA-2005:476 2005-06-01

Last Modified

CVE description copyright © 2017, The MITRE Corporation

Close

Welcome! Check out the Getting Started with Red Hat page for quick tours and guides for common tasks.